Subject: Trainer Candidate - Jyoti Sharma
From: Jyoti Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 05:29:03 -0400

| | Tech Support Test

Name | Jyoti Sharma
E-mail | [email-masked]
Phone Number | (91) 9873567249
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Paschim vihar, new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Instakart services pvt ltd | CEC- Working as a trainer | 1-7-2021 | 27000
Previous Employer 1 | TELEPERFORMANCE | Customer service executive | 31-04-2020 | 23000
Previous Employer 2 | Policy Baazar | Sales Agent | 1-10-2017 | 20000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

In my last organization (TELEPERFORMANCE) i got promoted at a process trainer however due to covid 19 i lost my job and promotion, although i worked as a trainer in Spectra process as well before getting the promotion in TP.
Currently i am working as a Coach in Flipkart, i am taking care of the hiring, joining, induction, all types of trainings to the ground team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When i was working in TELEPERFORMANCE in Spectra process as a customer care executive i used to handle the irated customers on call, social media and other platforms, one day i was handling a irated customer on call because he was continually yelling on one of the executive then my boss ask me to take that call and i give him an assurance that he will get the resolution in next 1 hour, i kept my promise, customer was happy, he sends 1000 rupees voucher for me as a gift.

2 - I used to handle a team of 20-30 new joined executives in TP. Also in my current organization i am handling 6 locations in delhi, each location is having the manpower of 100-150 wmemployees, and i need to travel all the assigned locations for training purposes every single day.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - providing the solution within the giving TAT.

Great customer service - Show some empathy, be thankful all time, put your self in customer shoe and then provide the resolution while thinking out of the box

What according to you makes you a good candidate for this position?

I am good in handling people
I have great enthusiasm which requires if someone is a trainer
I can easily retain someone
I can convince the employees or a customer
I always think out of the box
I Work hard with smartness
And last but not the least  i am confident enough to accepting challenges

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |